*{
    margin:0;
    padding: 0;
    box-sizing: border-box;
}

h3{
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 25pt;
    letter-spacing: 1px;
    width: 100%;
    background: #0A75E1;
    padding: 15px;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

#container{
    background: #1B2F44;
    width: 100%;
    height: 100vh;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}

#container form{
    background: #fff;
    width: 400px;
    padding: 10px;
}
#container form img{
    margin: 15px auto;
    text-align: center;
    display: block;
}

#container p {
    text-align: center;
    display: block;
}

#container form input{
    width: 90%;
    padding: 5px;
    font-size: 16pt;
    display: block;
    margin: 25px auto;
    border-radius: 5px;
    border: 1px solid #85929e;
    text-align: center;
}

#container form input[type="submit"]{
    background: #52be80;
    padding: 10px;
    color:#fff;
    letter-spacing: 1px;
    border:0;
    cursor: pointer;
}
.alert {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;;
    font-size: 16px;
    text-align: center;
}
/* */

::placeholder{
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
}

